--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765019282.04026'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765016522.02825'
    into_interval: 1W
    time: '1765018082.07922'
  minmax: 
    max: '1765019281.8577'
    min: '1764987423.80706'
    mtime: '1765018082'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765019281.8577'
    path: 02STAMP
    type: new
  - 
    epoch: '1765016522.02825'
    path: ''
    type: new
  - 
    epoch: '1764987428.98326'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1764987428.98201'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1764987428.9277'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1764987425.46943'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764987423.80706'
    path: 02packages.details.txt
    type: new
